Why cant i compile?

[EMAIL PROTECTED]:~/Downloads/Gimp-2.0> perl Makefile.PL
checking for gimp-2.0... no
checking for gcc... cc
checking for C compiler default output... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether cc accepts -g... yes
checking for cc option to accept ANSI C... none needed
checking for gimptool-2.0... /opt/gnome/bin/gimptool-2.0
checking for GIMP - version >= 2.0.0... no
*** Could not run GIMP test program, checking why...
*** The test program failed to compile or link. See the file config.log for 
*** exact error that occured. This usually means GIMP was incorrectly 
*** or that you have moved GIMP since it was installed. In the latter case, 
*** may want to edit the gimptool-2.0 script: /opt/gnome/bin/gimptool-2.0
configure: error: ** unable to find gimp, make sure it's in your path (version 
1.3.15+ required!)

[EMAIL PROTECTED]:~/Downloads/Gimp-2.0> rpm -q gimp

[EMAIL PROTECTED]:~/Downloads/Gimp-2.0> rpm -q gimp-devel

[EMAIL PROTECTED]:~/Downloads/Gimp-2.0> file `which gimp`
/opt/gnome/bin/gimp: symbolic link to `gimp-2.2'



" Sharing knowledge is the most fundamental act of friendship. 
Because it is a way you can give something without loosing something." 
                -R. Stallman 

Rikard Johnels          email   : [EMAIL PROTECTED]
                        Web     : http://www.rikjoh.com/users/rikjoh
                        Mob     : +46 735 05 51 01
                        PGP     : 0x461CEE56
Gimp-user mailing list

Reply via email to